Summary:	OpenCA Sessions
Name: 		perl-OpenCA-Session
Version: 	0.9.6.2.1
Release:	%mkrel 1
License:	LGPL
Group: 		Development/Perl
URL:		http://www.openca.org
Source:		OpenCA-Session-%{version}.tar.gz
#Requires:	perl-OpenCA-XML-Cache
#Requires:	perl-CGI-Session
BuildRequires:	perl-devel
BuildArch:	noarch
Epoch:		1
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
This module handle the sessions of OpenCA.

This product includes OpenCA software written by Massimiliano Pala
(madwolf@openca.org) and the OpenCA Group (www.openca.org)

%prep

%setup -q -n OpenCA-Session-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%check
make test

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%makeinstall_std

%clean 
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc Changes LICENSE README
%{perl_vendorlib}/OpenCA/Session.pm
%{perl_vendorlib}/OpenCA/Session.pod
%{_mandir}/*/*


%changelog
* Fri Aug 17 2007 Oden Eriksson <oeriksson@mandriva.com> 0.9.6.2.1-1mdv2008.0
+ Revision: 64799
- increase epoch
- sync the tarballs from latest openca package


* Fri Mar 02 2007 Oden Eriksson <oeriksson@mandriva.com> 0.9.7-3mdv2007.0
+ Revision: 131137
- Import perl-OpenCA-Session

* Fri Feb 17 2006 Oden Eriksson <oeriksson@mandriva.com> 0.9.7-3mdk
- don't ship the MANIFEST file

* Sat Sep 10 2005 Oden Eriksson <oeriksson@mandriva.com> 0.9.7-2mdk
- rebuild

* Sun Oct 10 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.7-1mdk
- 0.9.7

* Fri Aug 27 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.6-2mdk
- new tarball, same version

* Sun Aug 01 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.6-1mdk
- 0.9.6

* Mon Jul 12 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.5-2mdk
- built for cooker

* Fri Jun 18 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.5-1mdk
- 0.9.5

* Thu Apr 22 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.4-1mdk
- initial package

